Fortinet black logo

FortiManager 7.0.3 supports the following versions of FortiClient:

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.1 and later